// @title        Golang Service Template
// @version      0.1
// @description  Golang back-end service template, get started with back-end projects quickly
// @BasePath     /api

package main

import (
	"backend/app"
	"backend/model"
)

func main() {
	app.InitLogger() // 初始化logger设置
	model.Init()
	app.InitWebFramework()
	app.StartServer()
}
